[@bigcommerce/checkout-sdk](../README.md) / PayPalButtonStyleOptions\_2

# Interface: PayPalButtonStyleOptions\_2

## Table of contents

### Properties

- [color](PayPalButtonStyleOptions_2.md#color)
- [height](PayPalButtonStyleOptions_2.md#height)
- [label](PayPalButtonStyleOptions_2.md#label)
- [shape](PayPalButtonStyleOptions_2.md#shape)

## Properties

### color

• `Optional` **color**: [`StyleButtonColor_2`](../enums/StyleButtonColor_2.md)

___

### height

• `Optional` **height**: `number`

___

### label

• `Optional` **label**: [`StyleButtonLabel_2`](../enums/StyleButtonLabel_2.md)

___

### shape

• `Optional` **shape**: [`StyleButtonShape_3`](../enums/StyleButtonShape_3.md)
